.gpc .ftf_container {
  padding-top: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_container {
    padding-bottom: 0;
  }
}
.gpc .ftf_figure img {
  filter: grayscale(1);
  outline: 1px solid var(--grayscale-15);
}
@media (max-width: 33.115em) {
  .gpc .ftf_figure img {
    margin-inline: -2rem;
  }
}
@media (min-width: 39.375em) {
  .gpc .ftf_figure img {
    object-fit: cover;
    aspect-ratio: 3/1;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .ftf_figure img {
    margin-inline: -3rem;
  }
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure img {
    width: 100dvw;
    max-width: 100dvw;
  }
}
.gpc .ftf_figure figcaption {
  font-size: 0.75rem;
  padding: 0.5em 3em 0;
  font-family: var(--ff-mono);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure figcaption {
    display: none;
  }
}

.gpc .fia-cta {
  background-color: var(--fia-earth-16);
  box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.75), inset 1rem 1.5rem 1.5rem #fff;
  border-radius: 1.5rem;
}
.gpc .fia-cta_max-width {
  max-width: 600px;
  margin-inline: auto;
}
.gpc .fia-cta_inner {
  container-name: fia-cta_inner;
  container-type: inline-size;
  aspect-ratio: 3/2;
  overflow: hidden;
  display: grid;
  gap: 0 !important;
  border-radius: 1.5rem;
}
@supports (corner-shape: squircle) {
  .gpc .fia-cta_inner {
    border-radius: 1.5rem;
    corner-shape: squircle;
  }
  @media (min-width: 33.125em) {
    .gpc .fia-cta_inner {
      border-radius: 3rem;
    }
  }
}
.gpc .fia-cta_inner > [class*=gb-element] {
  border-left: 1cqw solid var(--fia-red-9);
  border-left-color: var(--fia-red-9);
  padding-left: 3.75cqw;
  box-shadow: inset -0.5px -1px 2px rgba(13.26, 12.24, 12.393, 0.25);
  transition: border-left-color 0.3s ease-out;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:first-child {
  display: flex;
  flex-direction: column;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child {
  align-self: flex-start;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
  display: inline-flex;
  font-weight: 500;
  line-height: 0.875;
  background-color: var(--fia-red-8);
  background-image: linear-gradient(180deg, var(--fia-red-8), var(--fia-red-8) 50%, var(--fia-red-6) 0, var(--fia-red-6));
  box-shadow: inset 1px 2px 12px var(--fia-red-5);
  border: 0.75cqw solid #fff;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button:hover {
  box-shadow: inset 1px 4px 12px var(--fia-red-3);
}
@media (max-width: 33.115em) {
  .gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
    font-size: 0.75em;
  }
}
.gpc .fia-cta h2 {
  font-weight: 600;
  color: var(--fia-clay-6);
  text-wrap-style: auto;
  margin-top: 0;
}
.gpc .fia-cta p {
  font-family: var(--ff-subheader);
  font-weight: 600;
  line-height: 1;
  color: var(--fia-rosybrown-5);
}
@media (min-width: 33.125em) {
  .gpc .fia-cta {
    border-radius: 2rem;
  }
  @supports (corner-shape: squircle) {
    .gpc .fia-cta {
      border-radius: 3rem;
      corner-shape: squircle;
    }
  }
}
@media (max-width: 33.115em) {
  .gpc .fia-cta {
    box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.25), inset 1rem 1.5rem 1.5rem #fff;
  }
}

.gpc .fia-cta-ond_inner {
  container-name: fia-cta-ond_inner;
  container-type: inline-size;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='m12.65 12.5 1.15.5s.01 0 .22-.13c.21-.12.21-.11.4-.17l.2-1.46h1.27V8.71l-1.62-4.72H5.73L4.11 8.71v6.23h1.68v-1.68h6.32l.54-.76Zm.48-1.58c-.16.16-.36.24-.6.24s-.44-.08-.6-.24c-.16-.16-.24-.36-.24-.6s.08-.44.24-.6.36-.24.6-.24.44.08.6.24c.16.16.24.36.24.6s-.08.44-.24.6Zm-6.2-5.24h6.15l.59 1.68H6.34l.59-1.68Zm.54 5.48c-.24 0-.44-.08-.6-.24-.16-.16-.24-.36-.24-.6s.08-.44.24-.6c.16-.16.36-.24.6-.24s.44.08.6.24.24.36.24.6-.08.44-.24.6c-.16.16-.36.24-.6.24Z' style='fill:%23796053'/%3E%3Cpath d='m15.03 20-.2-1.26a2.866 2.866 0 0 1-.77-.44l-1.18.54-.93-1.64 1.08-.79c-.01-.06-.02-.13-.03-.21V15.79c0-.08.01-.15.03-.21l-1.08-.79.93-1.64 1.18.54a2.652 2.652 0 0 1 .77-.43l.2-1.27h1.84l.2 1.26c.13.05.26.11.41.18.14.08.26.16.36.26l1.18-.54.93 1.64-1.08.77.03.22v.43c0 .07-.01.14-.03.21l1.08.78-.93 1.64-1.18-.54c-.11.09-.23.17-.36.26-.14.08-.27.14-.41.18l-.2 1.26h-1.84Zm.92-2.7c.36 0 .67-.13.92-.38s.38-.56.38-.92-.13-.67-.38-.92-.56-.38-.92-.38-.67.13-.92.38-.38.56-.38.92.13.67.38.92.56.38.92.38Z' style='fill:%23796053'/%3E%3Cpath d='M184 2.25h400v7.5H184z' style='fill:%23796053'/%3E%3C/svg%3E"), url(https://atelierbram.art/wp-content/uploads/2026/07/cta-onderhoud-design-alt-fia_1200x800.png), linear-gradient(to bottom, transparent, transparent 37.5%, #fff 0, #fff 37.75%, hsl(351, 4%, 95%) 0, hsl(351, 4%, 90%) 75%, hsl(351, 4%, 75%));
  background-repeat: no-repeat;
  background-size: 25% auto, cover, auto;
  background-position: 1% 2.25%, center left, center;
  padding-top: 25%;
}
.gpc .fia-cta-ond_inner > [class*=gb-element] > div:first-child {
  padding-top: 2.7cqw;
}
.gpc .fia-cta-ond_inner > [class*=gb-element] > div:last-child .fia-button {
  display: inline-flex;
  font-size: 4cqw;
  font-weight: 500;
  padding: 0.6em 2.45em 0.75em;
}
.gpc .fia-cta-ond h2 {
  font-size: 6.25cqw;
  margin-top: 0;
}
.gpc .fia-cta-ond p {
  font-size: 3.88cqw;
  max-width: 18ch;
  margin-bottom: 5.05cqw;
}

.gpc .fhf {
  position: relative;
  border-bottom: 5px groove var(--accent);
  background-color: #fff;
  z-index: 0;
  container-name: fia-fhf;
  container-type: inline-size;
}
.gpc .fhf_inner {
  position: relative;
  padding: 2.5rem 4rem 1.5rem 3rem;
}
.gpc .fhf_inner h3 {
  font-weight: 500;
  font-size: 6.33cqw;
  margin-bottom: 1.2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (min-width: 33.125em) {
  .gpc .fhf_inner h3 {
    font-size: 7.29166cqw;
  }
}
@media (min-width: 64em) {
  .gpc .fhf_inner p,
  .gpc .fhf_inner ul {
    font-size: var(--step--1);
  }
}
.gpc .fhf_inner .has-bold-text {
  margin-bottom: 0;
  padding-top: 0.75em;
}
.gpc .fhf_inner:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Cpath d='M40 40 0 0h40v40z' style='fill:%23f0f3f4'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  z-index: 1;
}
@supports (corner-shape: bevel) {
  .gpc .fhf_inner:after {
    opacity: 0;
    z-index: -1;
  }
}
.gpc .fhf:before, .gpc .fhf:after {
  content: "";
  position: absolute;
  background-color: var(--fia-slategray-19);
  z-index: 1;
}
.gpc .fhf:before {
  top: 66px;
  bottom: 0;
  left: -6px;
  width: 6px;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 18'%3E%3Cpath d='m6 9-6 6V6l6-6v9z' style='fill:%23ee1132'/%3E%3C/svg%3E");
  background-repeat: repeat-y;
  background-position: left -7px;
  border-right: 1px solid var(--grayscale-18);
}
.gpc .fhf:after {
  bottom: -5px;
  right: 0;
  width: 4rem;
  height: 5px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 5'%3E%3Cpath d='M8 0H0v5l8-3V0z' style='fill:%23ee1132'/%3E%3C/svg%3E");
  background-position: right bottom;
}
@supports (corner-shape: bevel) {
  .gpc .fhf {
    border-top-right-radius: 2.5rem;
    corner-shape: bevel;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .fhf {
    width: 384px;
    margin-inline: auto;
  }
}

.gpc .fia-cns.fia-cns-bgg {
  background-image: linear-gradient(90deg, var(--grayscale-14), var(--grayscale-14) 33%, var(--fia-blue-cadet-3) 0, var(--fia-blue-cadet-3));
}
.gpc .fia-cns .fia-container-cns {
  position: relative;
  container-name: fia-container-cns;
  container-type: inline-size;
  padding: 0 3cqw 0 6cqw;
  overflow: hidden;
  z-index: 0;
  box-shadow: 1px 2px 9px rgba(66.3, 61.2, 61.965, 0.5);
}
@media (min-width: 64em) {
  .gpc .fia-cns .fia-container-cns:after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Ccircle r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='12' r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cy='11.25' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='12' cy='11.25' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='6' cy='6' r='1.5' style='fill:rgba(65,83,88,0.15)'/%3E%3C/svg%3E"), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Ccircle cy='12' r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='12' cy='12' r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cy='.75' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='12' cy='.75' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='6' cy='6' r='1.5' style='fill:rgba(65,83,88,0.15)'/%3E%3C/svg%3E"), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Ccircle cy='12' r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='11.25' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='11.25' cy='12' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='6' cy='6' r='1.5' style='fill:rgba(65,83,88,0.15)'/%3E%3C/svg%3E"), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Ccircle cx='12' cy='12' r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='12' r='3' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='.75' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='.75' cy='12' r='.75' style='fill:rgba(65,83,88,0.15)'/%3E%3Ccircle cx='6' cy='6' r='1.5' style='fill:rgba(65,83,88,0.15)'/%3E%3C/svg%3E");
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-position: left top, left bottom, left top, right top;
    z-index: -1;
  }
}
@media (max-width: 33.115em) {
  .gpc .fia-cns .fia-container-cns {
    background-image: none;
    box-shadow: none;
    padding-inline: 0;
  }
}
@media (min-width: 33.125em) {
  .gpc .fia-cns .fia-container-cns {
    aspect-ratio: 3/2;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .fia-cns .fia-container-cns {
    padding-inline: 4cqw;
  }
}
@media (min-width: 64em) {
  .gpc .fia-cns .fia-container-cns {
    border: 2px solid var(--fia-slategray-17);
  }
}
@supports (corner-shape: squircle) {
  @media (min-width: 64em) {
    .gpc .fia-cns .fia-container-cns,
    .gpc .fia-cns .fia-container-cns:after {
      border-radius: 4rem;
      corner-shape: squircle;
    }
  }
}
@media (min-width: 64em) {
  .gpc .fia-cns .fia-container-cns,
  .gpc .fia-cns .fia-container-cns:after {
    border-radius: 2.25cqw;
  }
}
.gpc .fia-cns_inner {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.gpc .fia-cns_inner_header .fia-cns_title {
  color: var(--fia-slategray-4);
  font-size: clamp(1.5rem, 9cqw, 4rem);
  padding-top: 0.75em;
  margin-bottom: 0.75em;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns_inner_header .fia-cns_title {
    font-size: clamp(1.125rem, 5.72179cqw, 4rem);
    text-align: right;
    margin-bottom: 1.25em;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .fia-cns_inner_header .fia-cns_title {
    padding-top: 1em;
  }
}
@media (min-width: 64em) {
  .gpc .fia-cns_inner_header .fia-cns_title {
    padding-top: 1.25em;
  }
}
.gpc .fia-cns_inner_body {
  margin-inline: auto 0;
}
.gpc .fia-cns_inner_body .fia-cns_text {
  color: var(--fia-slategray-3);
  line-height: 1.33;
  margin-bottom: 0.665em;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns_inner_body .fia-cns_text {
    font-size: clamp(0.75rem, 3.57611875cqw, 2.5rem);
  }
}
@media (min-width: 33.125em) {
  .gpc .fia-cns_inner_body {
    max-width: 75cqw;
  }
}
.gpc .fia-cns_inner_footer {
  margin-top: 2rem;
  min-height: 4.75rem;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns_inner_footer {
    margin-top: auto;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .fia-cns_inner_footer {
    translate: 0 -5cqw;
  }
}
@media (min-width: 64em) {
  .gpc .fia-cns_inner_footer {
    translate: 0 -9cqw;
  }
}

@media (max-width: 33.115em) {
  .gpc .fia-bg-basic .fia-container {
    row-gap: 0;
  }
}

@media (max-width: 63.99em) {
  .page-onderhoud .intro_2.fia-container-intro {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car-maintenance.svg);
  }
}
@media (min-width: 64em) {
  .page-onderhoud .yin-yang_container {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/07/car_yin-yang-fia-v2_1248x624.svg);
  }
}
.page-onderhoud .fia-cta-ond_inner > [class*=gb-element] {
  row-gap: 2cqw;
}
.page-onderhoud .fia-cta-ond_inner > [class*=gb-element] p {
  margin-bottom: 2.5cqw;
}
.page-onderhoud .fia-cta-ond_inner > [class*=gb-element] > div:last-child .fia-button {
  font-size: 4.5cqw;
  padding-inline: 1.5em;
}
.page-onderhoud .fia-board_2 {
  place-content: center;
}
.page-onderhoud .fhf_inner p:last-child {
  margin-top: 2rem;
  padding-top: 3.5rem;
  border-top: 1px dashed var(--grayscale-14);
}
@media (max-width: 33.115em) {
  .page-onderhoud .fhf_inner p:last-child {
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px dashed var(--grayscale-14);
  }
}
@media (max-width: 33.115em) {
  .page-onderhoud .fhf_inner h3 {
    font-weight: 600;
    font-size: clamp(1.5rem, 9cqw, 4rem);
    color: var(--fia-slategray-4);
    margin-bottom: 0.75em;
  }
}
@media (max-width: 33.115em) {
  .page-onderhoud .fhf_inner {
    padding: 0;
  }
}
@media (max-width: 33.115em) {
  .page-onderhoud .fhf:before, .page-onderhoud .fhf:after {
    display: none;
  }
}
@media (max-width: 33.115em) {
  .page-onderhoud .fhf {
    background-color: transparent;
    border: 0;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .page-onderhoud .fhf {
    width: 100%;
    max-width: 32rem;
  }
}